<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006451950</ID>
<ANCIEN_ID>PFFAAXXXXXX070AAXXXXXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/45/19/LEGIARTI000006451950.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>70</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2007-06-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000339259" date_publi="1958-12-23" date_signature="1958-12-22" ministere="" nature="ORDONNANCE" nor="" num="58-1270" num_parution_jo="">
<TITRE_TXT c_titre_court="Ordonnance n° 58-1270 du 22 décembre 1958" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000339259">Ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n° 58-1270 du 22 décembre 1958" debut="1958-12-23" fin="2999-01-01" id_txt="LEGITEXT000006069212">Ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-12-23" fin="2999-01-01" id="LEGISCTA000006091605">Chapitre VIII : Positions.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1958-12-23" etat="MODIFIE" fin="2007-06-01" id="LEGIARTI000006451949" num="70" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2007-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006451950" num="70" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Le nombre total des magistrats placés en position de détachement ne peut dépasser 20 % de l'effectif du corps judiciaire.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000646871" datesignatexte="2007-03-05" id="LEGIARTI000006451671" naturetexte="LOI_ORGANIQUE" nortexte="JUSX0600155L" num="31" numtexte="2007-287" sens="source" typelien="MODIFICATION">Loi n°2007-287 du 5 mars 2007 - art. 31 () JORF 6 mars 2007 en vigueur le 1er juin 2007</LIEN>



















































































































































































































</LIENS>
</ARTICLE>
